Subject: CBS Incident Committee News Release No 6 (Part I & II)

From: [email-masked] (Miao Ye)
Date: Wed, 22 Jun 1994 01:27:14 GMT

%%%%%%%%%%%%%%%  Editorial Board of CBS Incident Committee  %%%%%%%%%%%%%%%%%

                       Tuesday, June 21, 1994  (No. 6) 

=============================================================================
 ***    Part I & II. General Information   ***
=============================================================================
-----------------------------------------------------------------------------
Table of Contents                                                  # of Lines
-----------------------------------------------------------------------------
1. New York Times dismissed the report due to the "lack of news value" ... 17
2. Focus on the Real Target .............................................  48
3. Connie Chung has gotten 1000+ protesting letters! .................... 116
4. CBS affiliate at Chicago got sued .................................... 129
=============================================================================
-----------------------------------------------------------------------------
1. New York Times dismissed the report due to the "lack of news value" ... 17
-----------------------------------------------------------------------------
Hi, our dear netters, after leafing the Sunday's New York Times, I finally 
called the reporter to check if the article is/will be published. To my 
dismay, she said her chief editor only gave her two choices. Either, she said, 
we, CBS Incident Committee has lunched a law suit against CBS, or, she changed 
the tittle to one such as "All the Chinese-Americans turned against Connie 
Chung", things like that, a very sensational one. Otherwise, there is less 
news-value and certainly will be dismissed. It was obvious that CBS has 
followed the same doctrine. Unless they dramatize the event, or at least imply 
that all the ordinary Chinese could be a potential spy, they would not do it 
at all. So, Mr. Nicholas Eftimiades was not a victim at all as some netters 
tried to understand him. He was the beneficiary of that dramatizing, to be 
boasted the sell of his book. Also CIA could be benefited from this book 
because they do need an enemy to keep their own jobs. I just read an article 
on how those "star war" specialists are trying deadly hard to convince the 
Congress that the idea to blow up several asteroids is a good plan. So, we are 
the victims of this news-value judgment, and "keep the job" fighters. 

If we do not fight, CBS is not the last one. We are not fighting CBS. We are 
defending our own dignity. Our own reputation. If we do not care, who cares? 
If we do not fight, who fights? Let's sit down and do our preparation job for 
the legal action. In the CBS VP's letter, it is very clearly CBS has 
stonewalled already. If we can not convince the other media giants, we got to 
convince the judge, at least our lawyer. Otherwise, just swallow the CBS shit 
and try your best to enjoy it.

Mi Mi Sr.

-----------------------------------------------------------------------------
2. Focus on the Real Target ............................................. 48
-----------------------------------------------------------------------------
 
My fellow Chinese,

We are here together on a mission.  Your activism is an indication of
consciousness and awareness, and I'm proud of that fact.  However, we 
as a community are far from coming together with enduring unity, an 
identity we shall strive to cultivate.

As a highly educated and arguably the brightest group, we CSS must meet
the challenge and take the lead to upgrade ourselves from a "bunch of
sand" to an unit with discipline, cohesion and compassion.  As pointed
out by many, we are here to fight injustice being inflicted upon us by
CBS with its humiliating report.  We are NOT fighting any individual
or CBS itself.  This distinction must be made absolutely clear, or we
are fighting for dignity with no dignity!

Again, I urge refraining from targeting at individual(s) or attacking
each other.  We are better than that, are we not?  I repeat: what in
Connie Chung's heart or mind is irrelevant here.  The fact of the matter
is: Connie Chung did what she did ON BEHALF OF CBS; therefore, CBS and
CBS only is the guilty (liable) party!  This fact is plain and clear!

Please think: why CBS made Connie Chung do the dirty work and why Connie
Chung chose to do it?  Do we as a community have something to do with 
it?  Certainly.  Why Jewish people do not thrive on the pain of their 
fellow jews?  Because they treat each other with compassion and are ready 
to defend each other in the name of love and justice.  This why they
are proud of being jews!

If we were willing to vent our frustration by ruining Connie Chung, which 
seems to the liking of some media people for "newsworthiness" of a 
"Chinese-fighting-Chinese" phenom, we would be no better, but much worse, 
than Connie Chung.  If CBS committed tabloid journalism, we would be 
worse than CBS by digging into Connie Chung's personal life, because it
is gossip!  If Connie Chung betrayed Chinese, we would be worse than her
by ruining her career and/or reputation, because it is foolish!

I applaud the NYT reporter and our representative (Mi Mi) for resisting 
such temptation.  If we had done that, the result would be not to prevent,
but to encourage, Connie Chungs in the future, because we would have 
proven to the world once again that we are really a hopeless "bunch of 
sand!"  Do we have a right to ask Connie Chungs to be proud of being one
of us, a hopeless "bunch of sand," then?

In this world, strange things happen.  We do not need to claim a Chinese
victim for victimizing Chinese people.  We must search our souls harder 
and trace the problem to its deeper and wider historical, cultural and
social roots and put it in the right perspective.  We would regret later
for failing to do so now.  I will call quits if the campaign was degraded
into a misguided, yet familiar, "Chinese-fighting-Chinese" phenom.  What
else we can be good at?  Please, fellows, please fight with wisdom, class
and dignity!

My message to Connie Chung: Connie, I must tell you that what you did was
and still is wrong, not because you are a Chinese.  But because you are
a Chinese, we would not like to see you fall at the seems.  So, we will 
give you a chance to correct yourself.  At the same time, we will show 
you with our deeds that we are a proud bunch of Chinese and you should be
proud of being one of us, becuase we are no longer a hopeless "bunch of
sand!"  

Regards,

Jienan Chen

-----------------------------------------------------------------------------
3. Connie Chung has gotten 1000+ protesting letters! .................... 116
-----------------------------------------------------------------------------
Hi, everyone, a caller from Committee of One Hundred (a celebrity Chinese-American Organization including Connie Chung) told me that Connie Chung confessed
to her sister that she has gotten 1000+ protesting letters so far. I do not
mind if you guys start to send her more messages. We committee are drafting
an official one which will include all the 1000+ signatures you sent us 
through e-mail. If you are interested in sending more (the better) of your 
own versions, or co-sign someone else's version you like, our Campaign 
Coordinator Yinrong Huang will guide your bullets to the targets. 

Cheers,

-----------------------------------------------------------------------------
4. CBS affiliate at Chicago got sued .................................... 129
-----------------------------------------------------------------------------

CBS affiliate WBBM FM radio station was sued by an anchorwoman of NBC affiliate
WMAQ TV for a comment one of WBBM's broadcaster made about her on air. The
case was settled today and WBBM issued an apology and paid an undisclosed
sum of money to the plantiff.

What can we learn?

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%   Editor of CBS Incident Committee: Miao Ye               %
%   Sign on/off at [email-masked], with mailbody as:    %
%    sub fcbs-l Firstname Lastname, or signoff fcbs-l       %
%   Post at [email-masked]                                %
%   Anonymous ftp at  ifcss.org:/ifcss/cbs                  %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%